Ids of the onboarding example notes
GET
/api/v1/saga/onboarding/demo-notes
const url = 'https://api.yggy.tech/api/v1/saga/onboarding/demo-notes';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/saga/onboarding/demo-notes \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Example note ids
Media type application/json
object
noteIds
required
Array<string>
Example generated
{ "noteIds": [ "example" ]}Not a yggy notes workspace
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}